@charset "UTF-8";
body {
	background-color: #000000;
}

.pinar {
	background-color: #FF0;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	height: 967px;
	width: 500px;
	left: 0px;
	top: 250px;
	right: auto;
}
.blair {
	background-color: #FF0;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: absolute;
	height: 200px;
	width: 480px;
	left: 10px;
	top: 20px;
	right: auto;
}
.li {
	font-family: Arial, Helvetica, sans-serif;
	color: #F00;
	list-style-position: inside;
	list-style-image: none;
	list-style-type: none;
}
#apDiv1 {
	position:absolute;
	left:381px;
	top:731px;
	width:42px;
	height:64px;
	z-index:1;
}


	
	
	.h2 {
	font-size: 12px;
	color: #777777;
	text-transform: uppercase;
	position: absolute;
	width: 246px;
	left: 13px;
	height: 310px;
	}


	
	.h4 {
	font-size: 10px;
	color: #777777;
	text-transform: uppercase;
	position: absolute;
	width: 246px;
	left: 13px;
	line-height: 14px;
	}


.kate {
	font-size: 20px;
	text-transform: uppercase;
	font-family: Arial,
	Helvetica,sans-serif;
	background-color: #000000;
	position: absolute;
	height: 45px;
	width: 1000px;
	top: 10 px;
	text-decoration: none;
	text-align: left;
	padding: 12px;
	right: auto;
	left: 15px;
	font-size: 15px;
	font-variant: normal;
	color: #009999;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	list-style-type: circle;
	line-height: 0px;
	border-bottom: solid 1px;
	overflow: auto;
	}	





.hannah {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000000;
	position: absolute;
	height: 55px;
	width: 250px;
	top: 55px;
	text-decoration: none;
	text-align: left;
	padding: 12px;
	right: auto;
	left: 290px;
	font-size: 14px;
	font-variant: normal;
	color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	list-style-type: circle;
	line-height: 22px;
}
.mccall {
	font-family: Arial, Helvetica, sans-serif;
	
	background-color: #000000;
	position: absolute;
	height: 600px;
	width: 250px;
	top: 55px;
	text-decoration: none;
	text-align: left;
	padding: 12px;
	right: auto;
	left: 15px;
	font-size: 14px;
	font-variant: normal;
	color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	list-style-type: circle;
	line-height: 22px;
}
.kendall {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000000;
	position: absolute;
	height: 600px;
	width: 500px;
	top: 55px;
	text-decoration: none;
	text-align: left;
	padding: 12px;
	right: auto;
	left: 565px;
	font-size: 11px;
	font-variant: normal;
	color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	list-style-type: circle;
	line-height: 22px;
}

.ian {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000000;
	position: absolute;
	height: 600px;
	width: 250px;
	top: 430px;
	text-decoration: none;
	text-align: left;
	padding: 12px;
	right: auto;
	left: 840px;
	font-size: 11px;
	font-variant: normal;
	color: #900;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	list-style-type: circle;
	line-height: 22px;
}

.dwight {
	font-family: "MS Serif", "New York", serif;
	background-color: #F96;
	position: absolute;
	height: 219px;
	width: 250px;
	top: 80px;
	text-decoration: blink;
	text-align: left;
	padding: 12px;
	right: auto;
	left: 276px;
	border: thin dashed #9F9;
}
